@charset "UTF-8";

@font-face {
	font-family: "The SansPlain";
	src: url('../fonts/the-sans/TheSansC4s-5_Plain.otf');
	unicode-range: U+000-5ff, U+1-1fff, U+2000-2300;
}

@font-face {
	font-family: "Open Sans Condensed";
	src: url('../fonts/open-sans-condensed/OpenSansCondensed-Light.ttf');
	unicode-range: U+000-5ff, U+1-1fff, U+2000-2300;
}

@font-face {
	font-family: "NotoSansCJKtc";
	src: url('../fonts/NotoSansCJKtc/NotoSansCJKtc-Regular.otf');
}

article.help-and-support-form .panel.outer-wrapper {
	padding: 20px 30px 50px 30px;
	margin: 0;
	box-shadow: none;
}

article.help-and-support-form h1 {
	font-size: 40px;
	margin-bottom: 16px;
	font-family: "Open Sans Condensed", arial, sans-serif;
	letter-spacing: 0;
}

article.help-and-support-form .panel.inner-wrapper {
	box-shadow: none;
	background: none;
	padding: 0;
}

article.help-and-support-form .panel.inner-wrapper .panel-body {
	padding: 0;
}

article.help-and-support-form .required:before {
	color: #ff0000;
}

article.help-and-support-form label {
	font-weight: bold;
}

article.help-and-support-form hr {
	display: none;
}

article.help-and-support-form .btn-action {
	width: 100%;
}

@media (min-width: 768px) {
	article.help-and-support-form .panel.outer-wrapper {
		margin: 20px;
		padding: 20px 30px 50px 30px;
	}
	article.help-and-support-form .panel.outer-wrapper.has-gradient {
		background: linear-gradient(#fff, #fff, #fff, #f2f2f2);
	}
	article.help-and-support-form h1 {
		margin: 5px 15px 16px 15px;
		letter-spacing: -0.64px;
	}
	article.help-and-support-form .panel.inner-wrapper {
		border-top: 5px solid #e50000;
		margin-bottom: 16px;
	}
	article.help-and-support-form .panel.inner-wrapper .panel-body {
		padding: 20px 36px;
	}
	article.help-and-support-form .panel.inner-wrapper.has-gradient {
		background: linear-gradient(#fff, #fff, #fff, #f2f2f2);
	}
	article.help-and-support-form .btn-action {
		width: auto;
	}
}